#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 79px;
	background: #000000;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #666666}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #ffffff;
	border: 0px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 3px 5px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #000000;
		font: 11px arial,helvetica,sans-serif}

	#sddm div a:hover
	{	background: #000000;
		color: #FFF}
		
		body
{
  
  background-repeat: no-repeat;
 background-attachment: no-fixed;

  background-color:#ffffff;
}



p
{
	text-indent: 0px;
	text-align:justify;

letter-spacing:2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}

.bizopp
{
	text-indent: 0px;
	text-align:justify;

letter-spacing:1px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
	color: #000000;
}

.pagecontent
{
	text-indent: 0px;
	text-align:justify;

letter-spacing:2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
	color: #ffffff;
}

.pagecontentmain
{
	text-indent: 0px;
	text-align:justify;

letter-spacing:4px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration:none;
	color: #000000;
}


.bizoppcon
{
	text-indent: 10px;
	text-align:justify;

letter-spacing:1px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	color: #000000;
}

.portcon
{
	text-indent: 0px;
	text-align:justify;

letter-spacing:2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	color: #ffffff;
}

.portcon
{
	text-indent: 0px;
	text-align:justify;

letter-spacing:4px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	color: #ffffff;
}

.bizoppcontitlepack
{
	text-indent: 10px;
	text-align:justify;

letter-spacing:1px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	color: #333333;
}

.mainpagebox
{
	text-indent: 0px;
	text-align:justify;

letter-spacing:1px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	color: #999999;
}

.porttitle
{
	text-indent: 10px;
	text-align:justify;

letter-spacing:1px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	color: #ffffff;
}

.bizoppcontitlepack2
{
	text-indent: 10px;
	text-align:justify;

letter-spacing:1px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	color: #ffffff;
}

.packguarantee
{
	text-indent:5px;
	text-align:justify;

letter-spacing:2px;
	font-family: Geneva, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	color: #ffffff;
}

.titlepack
{
	text-indent: 0px;
	text-align:right;

letter-spacing:1px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	color: #ffffff;
}

.titlepack1
{
	text-indent: 0px;
	text-align:right;

letter-spacing:1px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	color: #ffffff;
}
a:link {color:#ffffff;font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;text-decoration:none;}      /* unvisited link */
a:visited {color:#ffffff;font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;text-decoration:none;}  /* visited link */
a:hover {color:#FFFFFF;font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;text-decoration:underline;}  /* mouse over link */
a:active {color:#ffffff;font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;text-decoration:none;}  /* selected link */ 

.style1 {
	color: #333333;
	font-style: italic;
	font-weight: bold;
}
.style3 {text-indent: 0px; text-align: right; letter-spacing: 1px; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; color: #FF0000; }
.style4 {color: #FF9900}
.style5 {color: #FFFFFF}
.style6 {color: #333333}
.style7 {color: #99CC00}
.style9 {color: #FF6600}
.style10 {color: #666699}

img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}


INPUT {
background-color: #cccccc;
color: black;
border: #FFFFFF 1px solid;
font-family: arial, verdana, ms sans serif;
font-weight: NORMAL;
font-size: 10pt
} 

TEXTAREA {
background-color: cccccc;
border: #FFFFFF 1px solid;
color: white;
font-family: arial, verdana, ms sans serif;
font-size: 10pt;
font-weight: normal
} 

.altButtonFormat {
background-color: #cccccc;
font-family: verdana;
border: #000000 1px solid;
font-size: 10px;
color: #FF6600
} 

.altTextField {
background-color: #cccccc;
font-family: verdana;
font-size: 10pt;
color: #FFFFFF
} 

.radioStyle {
background-color: #FF0000;
border: #000000 solid 1px;
font-family: verdana;
font-size: 12px;
color: #000000
}


ul.a {margin-top:0em; margin-bottom:0em; margin-left:1.3em; margin-right:0em; list-style-image: url("bullet.jpg")} 

ul.b {margin-top:0em; margin-bottom:0em; margin-left:1.3em; margin-right:0em; list-style-image: url("bullet.jpg")} 
 
#navigation {
	margin:0;
	padding: 0;
	clear:both;
	width:800px;
	height:25px;
	background: #d6eaf8 url(images/dropdown-bg.gif) repeat-x left top;
}


ul.nav-main,
ul.nav-main li {
	list-style: none;
	margin: 0;
	padding: 0;
}


ul.nav-main {
	position: relative;
	z-index: 597;
	background-color: #000000;
}

ul.nav-main li:hover > ul {
	visibility: visible;
}


ul.nav-main li.hover,
ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
	background: url(images/dropdown-bg-hover.gif) repeat-x left top;
}



ul.nav-main li {
	float:left;
	display:block;
	height: 25px;
	color: #999999;
	font: 12px Arial, Helvetica, sans-serif;
	background: url(images/separator.gif) no-repeat right center;
}

ul.nav-main li a {
	display:block;
	padding: 16px 16px 0 16px;
	height: 25px;
	color: #999;
	font: 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

ul.nav-main li a:hover {
	color:#D6D6D6;
}



ul.nav-main *.list {
	padding-right: 15px;
	background: url(images/navigation-arrow.gif) no-repeat right top;
}



ul.nav-sub {
	visibility: hidden;
	position: absolute;
	padding:10px;
	top: 48px;
	left: 80;
	z-index: 500;
	background: #353535 url(images/dropdown-list-bg.gif) repeat-x left top;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
}


ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 0;
	height: 27px;
	float: none;
	width:145px;
	border-bottom: 1px solid #000000;
	background: none;
}

ul.nav-sub li a {
	list-style:none;
	display:block;
	padding: 6px 5px 6px 5px;
	height: 15px;
	float: none;
	width:145px;
	background: none;
	font: 12px Arial, Helvetica, sans-serif;	
}

.style12 {
	color: #CC3300;
	font-weight: bold;
}
.style13 {
	color: #663366;
	font-weight: bold;
}
.style14 {
	color: #FF0000;
	font-weight: bold;
}
.style16 {
	color: #330066;
	font-weight: bold;
}
.style17 {
	color: #FF0066;
	font-weight: bold;
}
.style19 {color: #993366; font-weight: bold; }

.INPUTCON {
background-color: #336699;
color:white;
border: #FFFFFF 1px solid;
font-family: arial, verdana, ms sans serif;
font-weight: NORMAL;
font-size: 10pt

} 

.TEXTAREACON {
background-color: #336699;
border: #FFFFFF 1px solid;
color: white;
font-family: arial, verdana, ms sans serif;
font-size: 10pt;
font-weight: normal

} 

.altButtonFormatCON {
background-color: #000000;
font-family: verdana;
border: #ffffff 2px solid;
font-size: 11px;
color: white
} 

.altTextFieldCON {
background-color: #336699;
font-family: verdana;
font-size: 10pt;
color: #FFFFFF;
} 

.radioStyleCON {
background-color: #000000;
border: #cccccc solid 0px;
font-family: verdana;
font-size: 12px;
color: #FFFFFF;
}



.INPUTQ {
background-color: #CC9900;
color:white;
border: #FFFFFF 1px solid;
font-family: arial, verdana, ms sans serif;
font-weight: NORMAL;
font-size: 10pt

} 

.TEXTAREAQ {
background-color: #CC9900;
border: #FFFFFF 1px solid;
color: white;
font-family: arial, verdana, ms sans serif;
font-size: 10pt;
font-weight: normal
color:#FFFFFF;
} 

.altButtonFormatQ {
background-color: #000000;
font-family: verdana;
border: #ffffff 2px solid;
font-size: 11px;
color: white
} 

.altTextFieldQ {
background-color: #000000;
border: #ffffff 0px solid;
font-family: verdana;
font-size: 10pt;
color: #FFFFFF;
} 

.radioStyleQ{
background-color: #CC9900;
border: #000000 solid 1px;
font-family: verdana;
font-size: 12px;
color: #FFFFFF;
}

.borderTable {	
padding: 0px 0px 0px 0px;
border: 1px solid #000000;
border-color:#CCCCCC;
}
